folder Tahribat.com Forumları
linefolder Network - İnternet
linefolder Pfsense 2.2.3 Surumunde Servis Paketi Hatasi



Pfsense 2.2.3 Surumunde Servis Paketi Hatasi

  1. KısayolKısayol reportŞikayet pmÖzel Mesaj
    murathan
    murathan's avatar
    Kayıt Tarihi: 19/Mayıs/2007
    Erkek

    Merhabalar,

    Yaklasik 2 yildir Firewall olarak kullanmis oldugum donanim tabanli PfSense 2.2.3 i386 surumunde 1 haftadir hicbir sekilde servis paketi yukleyemiyorum.

    Ornegin squid servisini yuklemeye calistigimda her seferinde sistem, yuklemeyi otomatik baslatiyor. Daha sonra kendiliginden hata verip yuklemeyi kaldiriyor.

    Diger servisleri yuklemeye calistigimda da yine benzer hata ile karsilasiyorum. Bayagi ugrasmama ragmen sorunu gideremedim. Diger kisimlarda herhangi bir cakisma vs oldugunu dusunmuyorum.

    Aldigim hatanin ss'i.

    Sorunu nasil cozebilirim.

    Pfsense Hatası

    murathan tarafından 29/Haz/15 19:26 tarihinde düzenlenmiştir

    Pipocu | Hayatimda 1 tek kural var. 4S kurali.
  2. KısayolKısayol reportŞikayet pmÖzel Mesaj
    Darkfeo
    Darkfeo's avatar
    Kayıt Tarihi: 07/Ekim/2009
    Erkek

    Paketi console dan yüklemeye çalış yine olmazsa loglara yazan hatayı buraya yaz.

     

    Darkfeo tarafından 29/Haz/15 20:20 tarihinde düzenlenmiştir

    "Tarikat kutsaldır, maddi çıkar için kullanılamaz." HolyOne
  3. KısayolKısayol reportŞikayet pmÖzel Mesaj
    murathan
    murathan's avatar
    Kayıt Tarihi: 19/Mayıs/2007
    Erkek

    Darkfeo hocam command prompt uzerinden paket yuklemeye calistigimda

    pkg_add: not found
    seklinde hata ile karsilasiyorum.
    ssh ile sftp uzerinden baglanip indirdigim squid paketini upload ediyorum. Command prompt uzerinden pkg_add -r /tmp/paket_adi seklinde yazdigimda yine ayni hata ile karsilasiyorum.
    squid paketinin farkli versiyonlarini denedigimde direkt olarak "Installation halted" uyarisi aliyorum.

    Baska oneriniz var mi_?

    Pipocu | Hayatimda 1 tek kural var. 4S kurali.
  4. KısayolKısayol reportŞikayet pmÖzel Mesaj
    Darkfeo
    Darkfeo's avatar
    Kayıt Tarihi: 07/Ekim/2009
    Erkek

    https://doc.pfsense.org/index.php/Pbi_add:_Invalid_file_for_usercheck

    Burdaki adımları uygulayıp tekrar denermisin.


    "Tarikat kutsaldır, maddi çıkar için kullanılamaz." HolyOne
  5. KısayolKısayol reportŞikayet pmÖzel Mesaj
    zalimadam
    zalimadam's avatar
    Kayıt Tarihi: 08/Şubat/2011
    Erkek

    bende 2.2.2 sürümünde freeradiusu çalıştıramıyorum bir türlü:( konusunu açtım pek işi çözemedim. 2.1.3 ile idare ediyorum.


    https://www.youtube.com/watch?v=Gz64XSVYy2g Giderayak bir fincan kahve daha!!! :)
  6. KısayolKısayol reportŞikayet pmÖzel Mesaj
    majestiquo
    majestiquo's avatar
    Kayıt Tarihi: 24/Eylül/2005
    Erkek

    Hocam squid 2.7 sürümünün bug i olduğu için o hatayı alıyorsun. mümkünse 3.4 sürümünü yükler misin?